Skip to main content
`Ctrl`+`K`
scipy.stats.mstats.

# kstest

scipy.stats.mstats.kstest(data1, data2, args=(), alternative='two-sided', method='auto')
  Parameters:
    data1 array_like
    data2 str, callable or array_like
    args tuple, sequence, optional

      Distribution parameters, used if data1 or data2 are strings.

    alternative str, as documented in stats.kstest
    method str, as documented in stats.kstest
  Returns:
    tuple of (K-S statistic, probability)